total construct overlap = 45.6705
DEBUG: time 105 iteration 0
overlap 0 1 0
overlap 0 2 0
overlap 0 3 0
overlap 0 4 44.0414
overlap 0 5 0
overlap 0 6 0
overlap 1 2 0
overlap 1 3 0
overlap 1 4 0
overlap 1 5 0
overlap 1 6 0
overlap 2 3 0
overlap 2 4 0
overlap 2 5 0
overlap 2 6 0
overlap 3 4 1.62909
overlap 3 5 0
overlap 3 6 0
overlap 4 5 0
overlap 4 6 0
overlap 5 6 0
total overlap = 45.6705
protrusion 0 0
protrusion 1 0
protrusion 2 0
protrusion 3 0
protrusion 4 0
protrusion 5 0
protrusion 6 0
total protrusion 0
connectivity 0 3 175.066
connectivity 1 2 255.325
connectivity 3 4 82.0465
connectivity 4 5 192.965
total connect 705.402
total separate 0
total block 0
